@charset "utf-8";
html{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
body{outline:none;-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,blockquote,th,td,p
{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
ul,li,dl ,dt,dd ,ol,p,img{list-style:none;border:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
button,select,textarea,input{font-size:100%;-webkit-appearance:none;appearance:none;outline:none;-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
a{text-decoration:none;outline:none;-webkit-tap-highlight-color:rgba(0, 0, 0, 0); color: #333;}
a:hover,a:focus{outline:none;text-decoration:none;cursor:pointer;}
label {font-weight:normal;}
/*.clear{clear:both;font-size:0px;height:0px;line-height:0px;}*/
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility:hidden;}
.clearfix {*zoom: 1;}
.box-shadow {
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
    /*右、下、距离、模糊程度、阴影颜色，内阴影*/
    -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
    -ms-box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
    -o-box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
}
.fl {float: left;}
.fr {float: right;}
a {transition:all .3s ease;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-o-transition: all .3s ease;}
.zt_banner {width:100%;height:830px;background: url(../images/2023zt_banner.jpg) no-repeat top center;background-size: 1920px 830px;}

.zt_xwzx_content {padding-bottom: 64px;}
.zt_xwzx {width: 100%;height: auto;background: url(../images/2023zt_bg1.jpg) no-repeat top center;background-size: 1920px 704px;}
.zt_xwzx_box {width: 100%;max-width: 1200px;height:auto;margin: 0 auto;}
.zt_xwzx_box h3 {padding: 44px 0;text-align: center;}
.zt_xwzx_box h3 a {font-size: 38px;font-family: PingFang SC-Bold, PingFang SC;font-weight: bold;color:#c80002;}

.zt_xwzx_tab {width:670px;height:377px;position: relative;overflow: hidden;}
.zt_xwzx_tab .hd{height:8px;position:absolute;z-index:1; bottom:50px;text-align: center;left: 50%;margin-left: -30px;}
.zt_xwzx_tab .hd ul{ display:inline-block;font-size:0; vertical-align:top;}
.zt_xwzx_tab .hd ul li{ display:inline-block; width:20px; height:8px;background:#C9B284;; margin:0 2px;vertical-align:top; overflow:hidden; border-radius:20px;}
.zt_xwzx_tab .hd ul li.on{ background:#FDECBE;width:33px; height:8px;border-radius:20px;position: relative;}
.zt_xwzx_tab .bd { position: relative;z-index:0;}
.zt_xwzx_tab .bd li {overflow: hidden; position: relative;height:377px;}
.zt_xwzx_tab .bd li a{display: block;}
.zt_xwzx_tab .bd img {width:100%;height:377px !important; display: block;}
.zt_xwzx_tab .bd .a_title { width: 100%; height:40px;background: rgba(0,0,0,0.4); display:block; position: absolute; bottom: 0; left: 0; color: #fff; font-size:16px; line-height:40px; padding:0 20px; box-sizing: border-box; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.zt_xwzx_tab .bd .a_title:hover {text-decoration: underline;}
.zt_xwzx_tab .prev,.zt_xwzx_tab .next {width:30px;height:60px;display: block;position: absolute;top:158px;z-index: 99;}
.zt_xwzx_tab .prev {left:0;}
.zt_xwzx_tab .next {left:640px;}

.zt_xwzx_list {width: 100%;max-width: 510px;background:#FFEBDC;height: 377px;overflow: hidden;}
.zt_xwzx_list ul li {width: 100%;position: relative;line-height: 25px;padding:15px;border-bottom: 1px solid #fff;box-sizing: border-box;}
.zt_xwzx_list ul li a {font-size: 18px;color: #333;overflow: hidden;text-overflow: ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient: vertical;font-family: PingFang SC-Bold, PingFang SC;font-weight: bold;}
.zt_xwzx_list ul li a:hover {color: #FF0000;}
.zt_xwzx_list .zt_more {font-size: 14px;color: #ccc;float: right;margin-top:15px;margin-right: 15px;}


.zt_hf {width: 100%;height: 126px;background: url(../images/2023zt_title1.png) no-repeat top center;background-size: 1920px 126px;}
.zt_content {width: 100%;height: auto;position: relative;background: url(../images/2023zt_bg2.png) no-repeat top center;}

.zt_dcyj {width: 100%;max-width: 1200px;margin:0 auto;padding-top: 50px;position: relative;z-index: 99;}
.zt_dcyj h3 img {display: block;}
.zt_dcyj div {width: 548px;margin-top: 30px;}
.zt_dcyj ul li {width:100%;border-bottom:1px dashed #707070;padding:20px 0 20px 22px;position: relative;box-sizing: border-box;}
.zt_dcyj ul li a {font-size: 18px;color: #333;overflow: hidden;text-overflow: ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient: vertical;font-weight: bold;line-height: 25px;height:50px;font-family: PingFang SC-Bold, PingFang SC;}
.zt_dcyj ul li a:hover {color: #FF0000;}
.zt_dcyj ul li i {width:4px;height:4px;background:#E60012;border-radius:5px;position:absolute;top:32px;left:9px;}
.zt_dcyj .zt_more {font-size: 14px;color: #ccc;float: right;margin-top:20px;}


.zt_xxsj {width: 100%;max-width: 1200px;margin:50px auto 0;}
.zt_xxsj h3 img {display: block;}

.zt_xxsj_content {width:1160px;margin:50px auto 0;}
.zt_xxsj_img a,.zt_xxsj_img a img {width: 430px;height: 313px;display: block;}
.zt_xxsj_right {width: 692px;}
.zt_xxsj_right dl {border-bottom: 1px dashed #707070;padding-top: 28px;padding-bottom: 13px;}
.zt_xxsj_right dl dt a {font-size: 20px;font-weight: bold;color: #333333;line-height: 28px;display: inline-block;}
.zt_xxsj_right dl dt a:hover {color: #FF0000;}
.zt_xxsj_right dl dd {font-size: 16px;color: #333;line-height: 24px;margin-top: 20px;}
.zt_xxsj_right ul {padding-top:20px;}
.zt_xxsj_right ul li {width: 100%;position: relative;line-height:25px;margin-top: 15px;padding-left:15px;}
.zt_xxsj_right ul li a {font-size: 16px;color: #333;overflow: hidden;text-overflow: ellipsis;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient: vertical;}
.zt_xxsj_right ul li i {width: 5px;height: 5px;background: #E60012;border-radius:5px;position: absolute;top:10px;left: 0;}
.zt_xxsj_right ul li a:hover {color: #FF0000;}
.zt_xxsj_right .zt_more {font-size: 14px;color: #ccc;float: right;margin-top:15px;}


.zt_xxzl_content {width: 100%;height: auto;position: relative;background: url(../images/2023zt_bg3.png) no-repeat bottom center;padding-bottom:60px;}
.zt_xxzl {width: 100%;max-width: 1200px;margin:50px auto 0;background: linear-gradient(180deg, #FFFFFF 0%, #FFF1D4 100%);}
.zt_xxzl h3 img {display: block;}
.zt_xxzl ul {padding:50px 20px 40px;}
.zt_xxzl ul li {width: 370px;height: 356px;box-sizing: border-box;padding: 10px;background: #fff;float: left;margin-right: 25px;}
.zt_xxzl ul li:last-child {margin-right: 0;}
.zt_xxzl ul li .img {margin-bottom: 15px;}
.zt_xxzl ul li .img,.zt_xxzl ul li .img img {width: 350px;height: 256px;display: block;}
.zt_xxzl ul li .a_title {font-size: 18px;font-weight: 800;color: #333333;line-height: 25px;margin-top: 15px;}
.zt_xxzl ul li .a_title:hover {color: #FF0000;}